:root{
    --dark: #212121;
    --gjc-orange: #FF8600;
    --white60: #ffffff90;
}
.nav-tabs--vertical {
    border: 0 5px 0 5px solid #ddd;
    display: flex;
    flex-flow: column nowrap;
}
.nav-tabs--left {
    margin: 0 15px;
}
.nav-tabs--left .nav-item + .nav-item {
    margin-top: 0.25rem;
}
/* .nav-tabs--left .nav-link {
    transition: border-color 2s ease-in;
    white-space: nowrap;
} */
.nav-tabs--left .nav-link{
    color: white;
    font-size: 1.2rem;
    font-weight: 700;
}

.nav-tabs--left .nav-link:hover {
    border: 1px solid transparent;
    font-weight: 700;
    margin-left: 15px;
    color: var(--gjc-orange);
    background-color: transparent;
    transition: margin-left 0.3s ease-in-out;
}
.nav-tabs--left .nav-link.active {
    border: 1px solid transparent;
    font-weight: 700;
    margin-left: 15px;
    color: var(--gjc-orange);
    background-color: transparent;
}
.nav-tabs--left .nav-link.active:hover {
    background-color: transparent;
    color: var(--gjc-orange);
    border: 1px solid transparent;
}
